/*External style*/
p[class="style-out"] {
	color: yellow;
}


/*Universal selector*/
* {
	font-family: "Arial", monospace; 
	font-size: 14px;
	color: black;
}
/*Type selector*/

h1 {
	font-size: 30px !important;
}

/*ID selector*/

#things-learn {
	text-transform: uppercase;
}

/*Class selector*/
.languages-learn {
	background-color: seashell;
}

/*Attribute Selector*/

li[class="Tools"] {
	outline-style: solid;
	outline-color: darkred;
}
/*Adjacent sibling Selector*/
img + ul {
	color: blueviolet;
}

/*Descendant Selector*/

#others-in img {
	border-radius:100px;
	width:100px;
	height:100px;
}

/*General sibling selector*/

ul ~ p {
	text-align: center;
	color: black;
}

/*Child selector*/

ul > li {
	color: blueviolet;
	letter-spacing: 10px;
}



